# translation of artsbuilder_references.po to 
# translation of artsbuilder_references.po to
# translation of artsbuilder_references.po to
# Copyright (C) 2002 Free Software Foundation, Inc.
# Lwandle Mgidlana <lwandle@translate.org.za>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: artsbuilder_references\n"
"POT-Creation-Date: 2001-02-09 01:25+0100\n"
"PO-Revision-Date: 2002-09-26 12:34+0200\n"
"Last-Translator: Lwandle Mgidlana <lwandle@translate.org.za>\n"
"Language-Team:  <xh@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: application/x-xml2pot; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0beta2\n"

#: index.docbook:7
#, no-c-format
msgid "References"
msgstr "Iintelekiso"

#: index.docbook:9
#, no-c-format
msgid "http://multimedia.kde.org"
msgstr ""

#: index.docbook:9
#, no-c-format
msgid "This is the primary web site for &kde;-related multimedia information."
msgstr ""

#: index.docbook:9
#, no-c-format
msgid "http://www.arts-project.org"
msgstr ""

#: index.docbook:9
#, no-c-format
msgid "This is the home page for the &arts; project."
msgstr ""

#: index.docbook:9
#, no-c-format
msgid "&kde; 2.0 Development"
msgstr ""

#: index.docbook:9
#, no-c-format
msgid ""
"Chapter 14 of this published book covers multimedia, including &arts;. It is "
"available in print or on-line with annotations at <ulink "
"url=\"http://www.andamooka.org/\">http://www.andamooka.org</ulink>."
msgstr ""

#: index.docbook:9
#, no-c-format
msgid "http://sound.condorow.net"
msgstr ""

#: index.docbook:9
#, no-c-format
msgid ""
"This site has a comprehensive listing of sound and &MIDI; applications for "
"&Linux;."
msgstr ""
